summary refs log tree commit diff
diff options
context:
space:
mode:
-rwxr-xr-xetc/tf/link.sh (renamed from etc/tf/link.zsh)4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/tf/link.zsh b/etc/tf/link.sh
index 7753517e..2c75d075 100755
--- a/etc/tf/link.zsh
+++ b/etc/tf/link.sh
@@ -1,5 +1,5 @@
-#!/usr/bin/env zsh
-set -o errexit -o nounset
+#!/bin/sh
+set -e -u
 
 tf="$HOME/Library/Application Support/Steam/steamapps/common/Team Fortress 2/tf"
 for cfg in cfg/*.cfg; do